msgid ""
msgstr ""
"Project-Id-Version: pixmenu\n"
"POT-Creation-Date: 2014-07-28 17:39+0100\n"
"PO-Revision-Date: 2014-07-28 17:39+0100\n"
"Last-Translator: Manuel Masia | Pixedelic <manu@pixedelic.com>\n"
"Language-Team: \n"
"Language: en_GB\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.6.7\n"
"X-Poedit-Basepath: .\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-KeywordsList: __;_e;translate();translate_nooped_plural();"
"_nx_noop();esc_html_x();esc_html_e();esc_html__();esc_attr_x();esc_attr_e();"
"esc_attr__();_nx();_ex();_x();_n()\n"
"X-Poedit-SearchPath-0: ..\n"

#: ../lib/functions.php:165
msgid "Row"
msgstr ""

#: ../lib/functions.php:165
msgid "Column"
msgstr ""

#: ../lib/functions.php:278
msgid ""
"An Unexpected HTTP Error occurred during the API request.</p> <p><a href=\"?"
"\" onclick=\"document.location.reload(); return false;\">Try again</a>"
msgstr ""

#: ../lib/functions.php:283
msgid "An unknown error occurred"
msgstr ""

#: ../lib/functions.php:613
#, php-format
msgid "%s (Invalid)"
msgstr ""

#: ../lib/functions.php:617
#, php-format
msgid "%s (Pending)"
msgstr ""

#: ../lib/functions.php:656 ../lib/functions.php:658
msgid "Edit Menu Item"
msgstr ""

#: ../lib/functions.php:670
msgid "Use it for your megamenu"
msgstr ""

#: ../lib/functions.php:680
msgid "Descriptive icon"
msgstr ""

#: ../lib/functions.php:692
msgid "Use it to start a new column or a new row"
msgstr ""

#: ../lib/functions.php:694
msgid "No"
msgstr ""

#: ../lib/functions.php:695
msgid "Start a new column"
msgstr ""

#: ../lib/functions.php:696
msgid "Start a new row"
msgstr ""

#: ../lib/functions.php:703
msgid "Make it &hellip; wide"
msgstr ""

#: ../lib/functions.php:705
msgid "1 column"
msgstr ""

#: ../lib/functions.php:706
msgid "2 columns"
msgstr ""

#: ../lib/functions.php:707
msgid "3 columns"
msgstr ""

#: ../lib/functions.php:708
msgid "4 columns"
msgstr ""

#: ../lib/functions.php:709
msgid "5 columns"
msgstr ""

#: ../lib/functions.php:710
msgid "6 columns"
msgstr ""

#: ../lib/functions.php:711
msgid "7 columns"
msgstr ""

#: ../lib/functions.php:712
msgid "8 columns"
msgstr ""

#: ../lib/functions.php:722
msgid "Use it as title"
msgstr ""

#: ../lib/functions.php:728
msgid "Featured thumb"
msgstr ""

#: ../lib/functions.php:734
msgid "Insert"
msgstr ""

#: ../lib/functions.php:743
msgid "Select a sidebar"
msgstr ""

#: ../lib/functions.php:745
msgid "None"
msgstr ""

#: ../lib/functions.php:760
msgid "URL"
msgstr ""

#: ../lib/functions.php:767
msgid "Navigation Label"
msgstr ""

#: ../lib/functions.php:774
msgid "Title Attribute"
msgstr ""

#: ../lib/functions.php:784
msgid "Hide label text"
msgstr ""

#: ../lib/functions.php:793
msgid "Not a link"
msgstr ""

#: ../lib/functions.php:800
msgid "Link Target"
msgstr ""

#: ../lib/functions.php:802
msgid "Same window or tab"
msgstr ""

#: ../lib/functions.php:803
msgid "New window or tab"
msgstr ""

#: ../lib/functions.php:811
msgid "CSS Classes (optional)"
msgstr ""

#: ../lib/functions.php:817
msgid "Link Relationship (XFN)"
msgstr ""

#: ../lib/functions.php:823
msgid "Description"
msgstr ""

#: ../lib/functions.php:825
msgid ""
"The description will be displayed in the menu if the current theme supports "
"it."
msgstr ""

#: ../lib/functions.php:832
#, php-format
msgid "Original: %s"
msgstr ""

#: ../lib/functions.php:845
msgid "Remove"
msgstr ""

#: ../lib/functions.php:846
msgid "Cancel"
msgstr ""
